/*
Based off of the Ayu theme
Original by Dempfi (https://github.com/dempfi/ayu)
*/

.hljs {
  display: block;
  overflow-x: auto;
  background: #191f26;
  color: #e6e1cf;
  padding: 0.5em;
}

.hljs-comment,
.hljs-quote {
  color: #5c6773;
  font-style: italic;
}

.hljs-variable,
.hljs-template-variable,
.hljs-attribute,
.hljs-attr,
.hljs-regexp,
.hljs-link,
.hljs-selector-id,
.hljs-selector-class {
  color: #ff7733;
}

.hljs-number,
.hljs-meta,
.hljs-builtin-name,
.hljs-literal,
.hljs-type,
.hljs-params {
  color: #ffee99;
}

.hljs-string,
.hljs-bullet {
  color: #b8cc52;
}

.hljs-title,
.hljs-built_in,
.hljs-section {
  color: #ffb454;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-symbol {
  color: #ff7733;
}

.hljs-name {
    color: #36a3d9;
}

.hljs-tag {
    color: #00568d;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-addition {
  color: #91b362;
}

.hljs-deletion {
  color: #d96c75;
}

/*
     FILE ARCHIVED ON 21:15:10 Oct 17, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:59:47 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.569
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.033
  esindex: 0.01
  cdx.remote: 7.835
  LoadShardBlock: 115.2 (3)
  PetaboxLoader3.datanode: 148.147 (5)
  load_resource: 551.966
  PetaboxLoader3.resolve: 364.043
  loaddict: 135.718
*/